#import <Cocoa/Cocoa.h>

typedef enum {
    kAqMusic,
    kAqVideo,
    kAqImage,
    kAqDocument,
    kAqFile
} AqMediaType;


AqMediaType AqMediaTypeForExtension(id theExtension);
BOOL isMusic(id theExtension);
BOOL isImage(id theExtension);
BOOL isVideo(id theExtension);